@charset "UTF-8";

html, body {
	height: 100%;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: lighter;
	color: #FFFFFF;
	margin: 0px;
	background-color: #313024;
	font-size: 12px;
	background-image: url(../images/bkgd.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
a {
	text-decoration: none;
	color: #FFCC00;
}
/*this is the end of the page layout*/



img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

a:hover {
	color: #FFFFFF;
}
.clear {
	clear: both;
}
#frame {
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	/*height: 100%;
	height:auto !important;
	min-height:100%;*/
	position: relative;
	background-color: #5E5D55;
	margin-top: 10px;
	border: 5px solid #FFFFFF;
	background-image: url(../images/grass.png);
	background-repeat: no-repeat;
	background-position: bottom;
}
/*#frame .content .pic {
	height: 207px;
	width: 207px;
	background-image: url(../images/main4images2.jpg);
}*/
/*#frame .content img {
	border: 2px solid #23213F;
}*/
#frame .content .txt {
}
#frame .content h1 {
	font-size: 18px;
	color: #EBB300;
	text-transform: uppercase;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 12px;
	background-image: url(../images/h1image.png);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 17px;
	line-height: 14px;	/*height: 17px;*/
}
/*this is the end of the footer*/
#frame .content h2 {
	font-size: 16px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 0px;
}
#frame .content h3 {
	font-size: 14px;
	color: #C3C2BF;
	text-transform: uppercase;
	font-weight: lighter;
	margin-top: 0px;
	margin-bottom: 6px;
}
#frame .content p {
	margin-top: 0px;
	margin-bottom: 15px;
	text-align: justify;
	line-height: 18px;
	margin-left: 18px;
}
#head {
	background-color: #313024;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;
	height: 229px;
	background-image: url(../images/head-v5.png);
	background-repeat: no-repeat;
}

#nav {
	height: 55px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}


/* this sets the the look of the menu*/
.menu {
	position: relative;
	margin-left: 300px;
	height: 50px;
	width: 700px;
}
.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.menu ul li {
	float:left;
	padding-top: 40px;
}
.menu ul li a {
	text-transform: uppercase;
	color: #FFFFFF;
	text-decoration: none;
	padding-left: 20px;
	font-size: 10px;
	font-weight: lighter;
	letter-spacing: 1px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	padding-right: 4px;
	padding-top: 40px;
}

.menu   ul   li  a:hover  {
	color: #FFFFFF;
	border-right-color: #EBB300;
}
.highlight {
	color: #FFCC00;
}
.content {
	/*height: 100%;*/
	min-height: 100%;
	padding-bottom: 60px;
	padding-top: 30px;
	margin-right: 45px;
	margin-left: 45px;
}

#frame .content .thumb {
	height: 200px;
	width: 200px;
	float: right;
	clear: both;
	margin-bottom: 20px;
	overflow: hidden;
	border: 5px solid #FFFFFF;
	margin-left: 20px;
}
#frame .content .thumb:hover {
	height: 200px;
	width: 200px;
	overflow: hidden;
}

/*#frame .content .thumb {
	height: 200px;
	width: 200px;
	text-align: center;
	float: right;
	text-transform: uppercase;
	margin-bottom: 20px;
	margin-left: 20px;
}
#frame .content .thumb a img {
	border: 5px solid #FFFFFF;
}
#frame .content .thumb a:hover img {
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
}*/

#fade {
	background-image: url(../images/fadeBKGD.jpg);
	height: 40px;
	width: 1024px;
	border: 5px solid #FFCC00;
}
strong {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
.map {
	background-image: url(../images/map.gif);
	height: 384px;
	width: 473px;
	float: right;
}
.bold {
	font-weight: bolder;
	color: #FFCC00;
}
.more_space {
	margin-top: 15px;
}










/*this is the start of the footer*/
#footer {
	/*position: absolute;*/
	width: 1024px;
	bottom: 0px;
	height: 45px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#footer #footer_textbox {
	padding-top: 30px;
	text-transform: uppercase;
	color: #CCCCCC;
	margin-right: 45px;
	margin-left: 45px;
	font-size: 9px;
}
#footer a {
	color: #CCCCCC;
	text-decoration: none;
	padding-left: 10px;
}
#footer a:hover {
	color: #FFCC00;
}
/*#frame .content .image_gallery img {
	float: left;
	padding-right: 11px;
}*/
#footer .internet {
	font-size: 9px;
}
#temp {
	height: 200px;
	width: 200px;
	position: absolute;
	float: left;
	background-color: #003399;
	z-index: 2000;
	background-image: url(../images/general.png);
	top: -60px;
}
.small {
	font-size: 8px;
}
/*.shadow {
	background-image: url(../images/shadow.jpg);
	height: 8px;
}*/
.flash {
	z-index: 100;
}
#frame .content .image_gallery {
	background-image: url(../images/bkgd_black.png);
	padding-top: 11px;
	padding-left: 11px;
	border: thin solid #7E7D70;
}
#frame .content .image_gallery .gallery_img {
	float: left;
	border: medium solid #FFFFFF;
	margin-right: 13px;
	margin-bottom: 13px;
	height: 178px;
	width: 270px;
	overflow: hidden;
	margin-left: 14px;
	margin-top: 13px;
}
#frame .content .image_gallery .gallery_img:hover {
	border: medium solid #EBB300;
	height: 178px;
	width: 270px;
}




#frame .content .hist_gallery {
	background-image: url(../images/bkgd_black.png);
	border: thin solid #7E7D70;
	margin-left: 14px;
}
#frame .content .hist_gallery .hist_img {
	float: left;
	border: medium solid #FFFFFF;
	margin-right: 0px;
	margin-bottom: 16px;
	height: 133px;
	width: 200px;
	overflow: hidden;
	margin-left: 16px;
	margin-top: 16px;
}
#frame .content .hist_gallery .hist_img:hover {
	border: medium solid #EBB300;
	height: 133px;
	width: 200px;
}







#frame .content .trading {
	padding-top: 11px;
	padding-bottom: 11px;
	padding-left: 11px;
	background-image: url(../images/bkgd_trading.png);
	background-repeat: no-repeat;
	background-position: bottom;
	border-right-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #7E7D70;
	border-left-color: #7E7D70;
}
#frame .content .trading .trading_txt {
	float: right;
	width: 765px;
	font-size: 12px;
	text-transform: uppercase;
	color: #EBB300;
	line-height: 96px;
}
#frame .content .trading .trading_img {
	border: medium solid #FFFFFF;
	height: 89px;
	width: 135px;
	overflow: hidden;
	background-image: url(../images/comingsoon_L.jpg);
	background-size: cover;
}
#frame .content .trading .trading_img:hover {
	border: medium solid #EBB300;
	height: 89px;
	width: 135px;
}
#frame .content .trading .trading_txt h1 {
	background-image: none;
	padding-left: 0px;
	font-size: 12px;
	padding-top: 43px;
}
#frame .content .trading .trading_txt .pedigree_txt {
	color: #FFFFFF;
	float: right;
	margin-right: 10px;
}
#frame .content .trading .trading_txt .pedigree_txt a {
	color: #FFFFFF;
}
#frame .content .trading .trading_txt .pedigree_txt a:hover {
	color: #EBB300;
}
#frame .content .trading .trading_txt .lot {
	color: #FFFFFF;
}
.breeding {
	color: #EBB300;
	padding-left: 20px;
}
#brand {
	height: 86px;
	width: 100px;
	position: absolute;
	float: left;
	background-image: url(../images/brand.png);
	left: 285px;
	top: 294px;
}
